org.red5.server.api.stream

## Class OperationNotSupportedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.red5.server.api.stream.OperationNotSupportedException

All Implemented Interfaces:
  Serializable

    public class OperationNotSupportedException
    extends Exception

The requested operation is not supported by the stream.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`OperationNotSupportedException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### OperationNotSupportedException

    public OperationNotSupportedException()